<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmBatchError2 Structure Fields
See Also

Collapse All Expand All Members Options: Show All Members Options: Filtered

EPDM.Interop.epdm Namespace : EdmBatchError2 Structure

Include Inherited Members
Include Protected Members

For a list of all members of this type, see EdmBatchError2 members.

# Public Fields

| Name | Description
--- | --- | ---
| mlErrorCode | Error code.
| mlFileID | ID of the file that caused the error.
| mlFolderID | ID of folder that caused the error.
| mlVariableID | ID of the variable affected by the error.

Top

# See Also

####

EdmBatchError2 Structure
EPDM.Interop.epdm Namespace